FactoryBot.define do
  factory :meme do
    file { Rack::Test::UploadedFile.new(Rails.root.join('test/fixtures/files/meme.png'), 'image/png') }
    slot { rand(1..16) }
    user { build(:user) }
  end
end
